Skip to main content
GET
/
v1
/
accounts
/
{account_id}
/
providers
/
transcribers
List transcribers
curl --request GET \
  --url https://api.itellico.ai/v1/accounts/{account_id}/providers/transcribers \
  --header 'X-API-Key: <api-key>'
[
  {
    "provider": {
      "code": "<string>",
      "name": "<string>",
      "eu_hosted": false
    },
    "models": [
      {
        "id": "<string>",
        "name": "<string>",
        "description": "<string>",
        "supported_languages": [
          {
            "code": "<string>",
            "name": "<string>",
            "includes": [
              "<string>"
            ],
            "description": "<string>"
          }
        ]
      }
    ]
  }
]

Authorizations

X-API-Key
string
header
required

Path Parameters

account_id
string
required

Response

200 - application/json

OK

provider
ModelCatalogProviderSchema · object
required

Provider metadata for a group of models.

models
TranscriberModelSchema · object[]
required